ethereal pro 2006

MDKSA-2005:227: nové balíčky s programem Ethereal opravují chybu (přetečení zásobníku) zneužitelnou až ke spuštění odsunutého kódu. Opravy jsou k dispozici pro Mandriva Linux verze 2006.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login